List SDK Tokens

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

List SDK tokens for SoftPOS and mobile integrations. Requires Merchant Portal Bearer token.

Flow

sequenceDiagram
    autonumber
    participant A as Portal Admin
    participant D as DigetPay Portal API

    A->>D: GET /merchant/account/sdk-tokens
    D-->>A: 200 { tokens[] }

Responses

{
  "success": {
    "status": 200,
    "body": {
      "tokens": [
        {
          "userId": "terminal-user-001",
          "label": "Store Terminal 1",
          "active": true
        }
      ]
    }
  }
}

Guide →

Response

Language
Credentials
Bearer
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json